Subject: Sick leave
From: Gaurav Singh suri <[email-masked]>
To: [email-masked]
Date: Wed, 3 Jul 2019 13:13:25 +0530

Hi Sir/Maam

Due to the weather outside and high acs in office I have been caught with
cold cough and fever, tried taking medicine yesturday but no response will
require some rest as not in a condition to stand or travel, it is very hard
for me to give 8 hrs where in I cant even sit straight.family members are
not in town from the past 1 and a half month to due to a death occurred in
relatives in Canada.will try to join asap as I know we have limited sick
leaves as well

With respect,
Gaurav Suri